{
    "appName": "Convene",
    "appNames": {
        "bo": "ཀེ་ཨ་ནུ་དྲ་གནས།",
        "si": "කීනු වෙබ්ලයිට්",
        "zh_Hans": "网络灯"
    },
    "languageSupportEmail": "support@guardianproject.info",
    "productLink": "letsconvene.im",
    "defaultBaseUrl": "https://neo.keanu.im",
    "matrixDomainPartMapping": {
    },    
    "useFullyQualifiedDMLinks": true,
    "defaultMatrixDomainPart": "neo.keanu.im",
    "identityServer_unset": "",
    "registrationToken_unset": "",
    "accentColor_unset": "",
    "logo_unset": "",
    "analytics": [
        {
            "enabled": true,
            "type": "ci",
            "config": {
                "server": "https://metrics.cleaninsights.org/cleaninsights.php",
                "siteId": 25,
                "timeout": 5,
                "persistEveryNTimes": 1,
                "debug": true,
                "campaigns": {
                    "beta": {
                        "start": "2021-01-01T00:00:00-00:00",
                        "end": "2021-12-31T23:59:59-00:00",
                        "aggregationPeriodLength": 1,
                        "numberOfPeriods": 90,
                        "onlyRecordOnce": false,
                        "eventAggregationRule": "avg"
                    }
                }
            }
        },
        {
            "enabled": true,
            "type": "matomo",
            "config": {
                "server": "https://metrics.cleaninsights.org/",
                "siteId": "25"
            }
        }
    ],
    "experimental_voice_mode": true,
    "experimental_read_only_room": true,
    "experimental_public_room": true,
    "show_status_messages": "never",
    "hide_add_room_on_home": false,
    "mirrors": [],
    "roomTypes": ["group_chat", "channel", "file_drop"]
}